Zandronum Chat @ irc.zandronum.com
#zandronum
Get the latest version: 3.0
Source Code

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003640Doomseeker[All Projects] Bugpublic2019-04-30 21:212019-07-30 10:13
ReporterWubTheCaptain 
Assigned ToPol M 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.2 
Target Version1.3Fixed in Version1.3 
Summary0003640: Server::wadPathFinder() adds the binary directory unnecessarily on non-Windows operating system, causes WAD tooltip slowdown
Description0003625:0020571:

Quote from Pol M
This caused 1.2 to take about 25 times more time (in my machine) to draw the tooltip
Steps To ReproduceSee parent issue 0003625.
Additional InformationI was about to benchmark this, but maybe later.
Attached Files

- Relationships
child of 0003625closedPol M Servers with lots of (big) WADs may take a long time to display the WADs column tooltip on server browser 

-  Notes
User avatar (0020580)
WubTheCaptain (developer)
2019-04-30 21:22

Fixed by Pol M: 0003625:0020481

Merged by Zalewa: 0003625:0020490

Issue Community Support
This issue is already marked as resolved.
If you feel that is not the case, please reopen it and explain why.
Supporters: No one explicitly supports this issue yet.
Opponents: No one explicitly opposes this issue yet.

- Issue History
Date Modified Username Field Change
2019-04-30 21:21 WubTheCaptain New Issue
2019-04-30 21:21 WubTheCaptain Status new => assigned
2019-04-30 21:21 WubTheCaptain Assigned To => WubTheCaptain
2019-04-30 21:22 WubTheCaptain Note Added: 0020580
2019-04-30 21:22 WubTheCaptain Status assigned => resolved
2019-04-30 21:22 WubTheCaptain Fixed in Version => 1.3
2019-04-30 21:22 WubTheCaptain Resolution open => fixed
2019-04-30 21:22 WubTheCaptain Relationship added child of 0003625
2019-04-30 21:22 WubTheCaptain Description Updated View Revisions
2019-07-22 09:16 WubTheCaptain Assigned To WubTheCaptain => Pol M
2019-07-30 10:13 WubTheCaptain Status resolved => closed






Questions or other issues? Contact Us.

Links


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker